Page MenuHomePhabricator

Readme file and documentation for reports_bot
Closed, ResolvedPublic

Description

Write documentation for reports_bot once it has been refactored.

Event Timeline

Harej created this task.Jul 24 2015, 7:13 PM
Harej claimed this task.
Harej raised the priority of this task from to Medium.
Harej updated the task description. (Show Details)
Harej added a project: WikiProject-X.
Harej added a subscriber: Harej.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 7:13 PM
Harej renamed this task from Readme file and documentation for wikiproject_scripts to Readme file and documentation for reports_bot.Apr 11 2016, 3:01 PM
Harej updated the task description. (Show Details)
Harej edited projects, added Reports-bot; removed WikiProject-X.Apr 14 2016, 1:44 AM
Harej moved this task from Backlog to Bugs/Improvements on the Reports-bot board.Apr 26 2016, 3:42 AM
Harej removed Harej as the assignee of this task.Jun 2 2016, 2:42 PM
Harej assigned this task to Earwig.
Harej added a subscriber: Earwig.
Earwig closed this task as Resolved.Jun 23 2016, 6:43 PM

All documentation is now in the README or module docstrings.

Earwig moved this task from In Progress to Done on the Reports-bot board.Jun 23 2016, 6:43 PM